
Redmine - Patch #3255

Locale es patch

2009-04-28 17:36 - J Cayetano Delgado

Status: Closed Start date: 2009-04-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Attached a patch for config/locales/es.yml, trunk revision: r2697

History

#1 - 2009-05-06 16:26 - J Cayetano Delgado

J Cayetano Delgado wrote:

Attached a patch for config/locales/es.yml, trunk revision: r2697

 Any idea when will be commited?

#2 - 2009-05-17 15:54 - Jean-Philippe Lang

Applied in r2752. Thanks.

#3 - 2009-05-17 15:54 - Jean-Philippe Lang

- Status changed from New to Closed

Files

locale_es.patch 2.82 KB 2009-04-28 J Cayetano Delgado
